{
    "_delimiter_": {
        "disabled": true
    },
    "activities": {
        "disabled": true
    },
    "history": {
        "disabled": true
    },
    "_tabBreak_0": {
        "index": 0,
        "tabBreak": true,
        "tabLabel": "Dokumente"
    },
    "dokumentesvmherstgespraech": {
        "index": 1
    },
    "_tabBreak_1": {
        "index": 2,
        "tabBreak": true,
        "tabLabel": "Ereignisse"
    },
    "calls": {
        "index": 3
    },
    "stream": {
        "sticked": false,
        "index": 4
    }
}